Index: fedd/abac-src/atnvis/jan_demo/tnttg/CVS/Entries
===================================================================
--- fedd/abac-src/atnvis/jan_demo/tnttg/CVS/Entries	(revision 8780cbecc6db2bdc2b9ef31eec6e5209ad3bff15)
+++ fedd/abac-src/atnvis/jan_demo/tnttg/CVS/Entries	(revision 8780cbecc6db2bdc2b9ef31eec6e5209ad3bff15)
@@ -0,0 +1,5 @@
+/ESMeos.prop/1.1/Wed Jan 22 21:53:16 2003//
+/SAdmir.prop/1.1/Wed Jan 22 21:53:16 2003//
+/atnvis.properties/1.1/Wed Jan 22 21:53:16 2003//
+/go/1.1/Wed Jan 22 21:53:16 2003//
+D
Index: fedd/abac-src/atnvis/jan_demo/tnttg/CVS/Repository
===================================================================
--- fedd/abac-src/atnvis/jan_demo/tnttg/CVS/Repository	(revision 8780cbecc6db2bdc2b9ef31eec6e5209ad3bff15)
+++ fedd/abac-src/atnvis/jan_demo/tnttg/CVS/Repository	(revision 8780cbecc6db2bdc2b9ef31eec6e5209ad3bff15)
@@ -0,0 +1,1 @@
+atnvis/jan_demo/tnttg
Index: fedd/abac-src/atnvis/jan_demo/tnttg/CVS/Root
===================================================================
--- fedd/abac-src/atnvis/jan_demo/tnttg/CVS/Root	(revision 8780cbecc6db2bdc2b9ef31eec6e5209ad3bff15)
+++ fedd/abac-src/atnvis/jan_demo/tnttg/CVS/Root	(revision 8780cbecc6db2bdc2b9ef31eec6e5209ad3bff15)
@@ -0,0 +1,1 @@
+:ext:jjacobs@src.columbia.sparta.com/cvs/abac
Index: fedd/abac-src/atnvis/jan_demo/tnttg/ESMeos.prop
===================================================================
--- fedd/abac-src/atnvis/jan_demo/tnttg/ESMeos.prop	(revision 8780cbecc6db2bdc2b9ef31eec6e5209ad3bff15)
+++ fedd/abac-src/atnvis/jan_demo/tnttg/ESMeos.prop	(revision 8780cbecc6db2bdc2b9ef31eec6e5209ad3bff15)
@@ -0,0 +1,509 @@
+subject = ESMeos
+policy.1 = Ack[EstNavy.assignedNRet] = Estonia.friendly.usr
+
+update.1.location = remote
+
+update.1.1.type = node
+update.1.1.name = SAdmir: SAdmir.getsSLocs <<-?- ESMeos
+update.1.1.nodeType = RoleTarget
+update.1.1.isRoot = True
+
+update.1.2.type = node
+update.1.2.nodeType = RoleTarget
+update.1.2.name = SAdmir: SAdmir.getsSLocs <<-?- ESMeos
+update.1.2.processing = unprocessed
+update.1.2.satisfied = Unknown
+
+update.1.3.type = node
+update.1.3.nodeType = RoleTarget
+update.1.3.name = SAdmir: SAdmir.getsSLocs <<-?- ESMeos
+update.1.3.processing = unprocessed
+update.1.3.satisfied = Unknown
+
+update.1.4.type = edge
+update.1.4.edgeType = Implication
+update.1.4.parentName = SAdmir: SAdmir.getsSLocs <<-?- ESMeos
+update.1.4.childName = SAdmir: SE.friendly.usr ^ SAdmir.needsSLocs <<-?- ESMeos
+update.1.4.childType = IntersectionTarget
+update.1.4.childProcessing = opponent
+update.1.4.evidence.1 = SAdmir.getsSLocs<-SE.friendly.usr ^ SAdmir.needsSLocs
+
+update.1.5.type = node
+update.1.5.nodeType = IntersectionTarget
+update.1.5.name = SAdmir: SE.friendly.usr ^ SAdmir.needsSLocs <<-?- ESMeos
+update.1.5.processing = opponent
+update.1.5.satisfied = Unknown
+
+update.1.6.type = node
+update.1.6.nodeType = RoleTarget
+update.1.6.name = SAdmir: SAdmir.getsSLocs <<-?- ESMeos
+update.1.6.processing = opponent
+update.1.6.satisfied = Unknown
+
+update.1.7.type = node
+update.1.7.name = SAdmir: SAdmir.getsSLocs <<-?- ESMeos
+update.1.7.processing = verifier
+
+update.1.8.type = edge
+update.1.8.edgeType = Intersection
+update.1.8.parentName = SAdmir: SE.friendly.usr ^ SAdmir.needsSLocs <<-?- ESMeos
+update.1.8.childName = SAdmir: SE.friendly.usr <<-?- ESMeos
+update.1.8.childType = LinkedRoleTarget
+update.1.8.childProcessing = opponent
+
+update.1.9.type = node
+update.1.9.nodeType = LinkedRoleTarget
+update.1.9.name = SAdmir: SE.friendly.usr <<-?- ESMeos
+update.1.9.processing = opponent
+update.1.9.satisfied = Unknown
+
+update.1.10.type = edge
+update.1.10.edgeType = Intersection
+update.1.10.parentName = SAdmir: SE.friendly.usr ^ SAdmir.needsSLocs <<-?- ESMeos
+update.1.10.childName = SAdmir: SAdmir.needsSLocs <<-?- ESMeos
+update.1.10.childType = RoleTarget
+update.1.10.childProcessing = opponent
+
+update.1.11.type = node
+update.1.11.nodeType = RoleTarget
+update.1.11.name = SAdmir: SAdmir.needsSLocs <<-?- ESMeos
+update.1.11.processing = opponent
+update.1.11.satisfied = Unknown
+
+update.1.12.type = edge
+update.1.12.edgeType = Implication
+update.1.12.parentName = SAdmir: SE.friendly.usr <<-?- ESMeos
+update.1.12.childName = SAdmir: US.usr <<-?- ESMeos
+update.1.12.childType = RoleTarget
+update.1.12.childProcessing = verifier
+
+update.1.13.type = node
+update.1.13.nodeType = RoleTarget
+update.1.13.name = SAdmir: US.usr <<-?- ESMeos
+update.1.13.processing = verifier
+update.1.13.satisfied = Unknown
+
+update.1.14.type = node
+update.1.14.nodeType = LinkedRoleTarget
+update.1.14.name = SAdmir: SE.friendly.usr <<-?- ESMeos
+update.1.14.processing = opponent
+update.1.14.satisfied = Unknown
+
+update.1.15.type = edge
+update.1.15.edgeType = Implication
+update.1.15.parentName = SAdmir: SE.friendly.usr <<-?- ESMeos
+update.1.15.childName = SAdmir: Estonia.usr <<-?- ESMeos
+update.1.15.childType = RoleTarget
+update.1.15.childProcessing = verifier
+
+update.1.16.type = node
+update.1.16.nodeType = RoleTarget
+update.1.16.name = SAdmir: Estonia.usr <<-?- ESMeos
+update.1.16.processing = verifier
+update.1.16.satisfied = Unknown
+
+update.1.17.type = node
+update.1.17.nodeType = LinkedRoleTarget
+update.1.17.name = SAdmir: SE.friendly.usr <<-?- ESMeos
+update.1.17.processing = opponent
+update.1.17.satisfied = Unknown
+
+update.1.18.type = node
+update.1.18.name = SAdmir: SE.friendly.usr <<-?- ESMeos
+update.1.18.processing = verifier
+
+update.1.19.type = edge
+update.1.19.edgeType = Implication
+update.1.19.parentName = SAdmir: SAdmir.needsSLocs <<-?- ESMeos
+update.1.19.childName = SAdmir: SAdmir.NRetTacCom.NRetTacUsr <<-?- ESMeos
+update.1.19.childType = LinkedRoleTarget
+update.1.19.childProcessing = opponent
+update.1.19.evidence.1 = SAdmir.needsSLocs<-SAdmir.NRetTacCom.NRetTacUsr
+
+update.1.20.type = node
+update.1.20.nodeType = LinkedRoleTarget
+update.1.20.name = SAdmir: SAdmir.NRetTacCom.NRetTacUsr <<-?- ESMeos
+update.1.20.processing = opponent
+update.1.20.satisfied = Unknown
+
+update.1.21.type = node
+update.1.21.nodeType = RoleTarget
+update.1.21.name = SAdmir: SAdmir.needsSLocs <<-?- ESMeos
+update.1.21.processing = opponent
+update.1.21.satisfied = Unknown
+
+update.1.22.type = node
+update.1.22.name = SAdmir: SAdmir.needsSLocs <<-?- ESMeos
+update.1.22.processing = verifier
+
+update.1.23.type = edge
+update.1.23.edgeType = LinkingMonitor
+update.1.23.parentName = SAdmir: SAdmir.NRetTacCom.NRetTacUsr <<-?- ESMeos
+update.1.23.childName = SAdmir: ?X.NRetTacUsr <<-?- ESMeos
+update.1.23.childType = LinkingGoal
+update.1.23.childProcessing = verifier
+
+update.1.24.type = node
+update.1.24.nodeType = LinkingGoal
+update.1.24.name = SAdmir: ?X.NRetTacUsr <<-?- ESMeos
+update.1.24.processing = verifier
+update.1.24.satisfied = Incomplete
+
+update.2.location = local
+
+update.2.1.type = node
+update.2.1.nodeType = RoleTarget
+update.2.1.name = SAdmir: US.usr <<-?- ESMeos
+update.2.1.processing = fully
+update.2.1.satisfied = Failed
+
+update.2.2.type = node
+update.2.2.name = SAdmir: US.usr <<-?- ESMeos
+update.2.2.processing = opponent
+
+update.2.3.type = edge
+update.2.3.edgeType = Implication
+update.2.3.parentName = SAdmir: Estonia.usr <<-?- ESMeos
+update.2.3.childName = SAdmir: ESMeos <<-?- ESMeos
+update.2.3.childType = TrivialTarget
+update.2.3.childProcessing = fully
+update.2.3.evidence.1 = Estonia.usr<-ESMeos
+
+update.2.4.type = node
+update.2.4.nodeType = TrivialTarget
+update.2.4.name = SAdmir: ESMeos <<-?- ESMeos
+update.2.4.processing = fully
+update.2.4.satisfied = Satisfied
+
+update.2.5.type = node
+update.2.5.nodeType = RoleTarget
+update.2.5.name = SAdmir: Estonia.usr <<-?- ESMeos
+update.2.5.processing = verifier
+update.2.5.satisfied = Unknown
+
+update.2.6.type = node
+update.2.6.nodeType = RoleTarget
+update.2.6.name = SAdmir: Estonia.usr <<-?- ESMeos
+update.2.6.processing = verifier
+update.2.6.satisfied = Satisfied
+
+update.2.7.type = node
+update.2.7.nodeType = LinkedRoleTarget
+update.2.7.name = SAdmir: SE.friendly.usr <<-?- ESMeos
+update.2.7.processing = fully
+update.2.7.satisfied = Satisfied
+
+update.2.8.type = node
+update.2.8.name = SAdmir: Estonia.usr <<-?- ESMeos
+update.2.8.processing = opponent
+
+update.2.9.type = edge
+update.2.9.edgeType = LinkingSolution
+update.2.9.parentName = SAdmir: ?X.NRetTacUsr <<-?- ESMeos
+update.2.9.childName = SAdmir: CaptMets.NRetTacUsr <<-?- ESMeos
+update.2.9.childType = RoleTarget
+update.2.9.childProcessing = verifier
+
+update.2.10.type = node
+update.2.10.nodeType = RoleTarget
+update.2.10.name = SAdmir: CaptMets.NRetTacUsr <<-?- ESMeos
+update.2.10.processing = verifier
+update.2.10.satisfied = Unknown
+
+update.2.11.type = node
+update.2.11.nodeType = LinkingGoal
+update.2.11.name = SAdmir: ?X.NRetTacUsr <<-?- ESMeos
+update.2.11.processing = fully
+update.2.11.satisfied = Incomplete
+
+update.2.12.type = node
+update.2.12.name = SAdmir: ?X.NRetTacUsr <<-?- ESMeos
+update.2.12.processing = opponent
+
+update.2.13.type = edge
+update.2.13.edgeType = Implication
+update.2.13.parentName = SAdmir: CaptMets.NRetTacUsr <<-?- ESMeos
+update.2.13.childName = SAdmir: EstNavy.assignedNRet <<-?- ESMeos
+update.2.13.childType = RoleTarget
+update.2.13.childProcessing = verifier
+update.2.13.evidence.1 = CaptMets.NRetTacUsr<-EstNavy.assignedNRet
+
+update.2.14.type = node
+update.2.14.nodeType = RoleTarget
+update.2.14.name = SAdmir: EstNavy.assignedNRet <<-?- ESMeos
+update.2.14.processing = verifier
+update.2.14.satisfied = Unknown
+
+update.2.15.type = node
+update.2.15.nodeType = RoleTarget
+update.2.15.name = SAdmir: CaptMets.NRetTacUsr <<-?- ESMeos
+update.2.15.processing = verifier
+update.2.15.satisfied = Unknown
+
+update.2.16.type = node
+update.2.16.name = SAdmir: CaptMets.NRetTacUsr <<-?- ESMeos
+update.2.16.processing = opponent
+
+update.2.17.type = edge
+update.2.17.edgeType = Control
+update.2.17.parentName = SAdmir: EstNavy.assignedNRet <<-?- ESMeos
+update.2.17.childName = ESMeos: Estonia.friendly.usr <<-?- SAdmir
+update.2.17.childType = LinkedRoleTarget
+update.2.17.childProcessing = opponent
+
+update.2.18.type = node
+update.2.18.nodeType = LinkedRoleTarget
+update.2.18.name = ESMeos: Estonia.friendly.usr <<-?- SAdmir
+update.2.18.processing = opponent
+update.2.18.satisfied = Unknown
+
+update.2.19.type = edge
+update.2.19.edgeType = Implication
+update.2.19.parentName = ESMeos: Estonia.friendly.usr <<-?- SAdmir
+update.2.19.childName = ESMeos: SE.usr <<-?- SAdmir
+update.2.19.childType = RoleTarget
+update.2.19.childProcessing = verifier
+
+update.2.20.type = node
+update.2.20.nodeType = RoleTarget
+update.2.20.name = ESMeos: SE.usr <<-?- SAdmir
+update.2.20.processing = verifier
+update.2.20.satisfied = Unknown
+
+update.2.21.type = node
+update.2.21.nodeType = LinkedRoleTarget
+update.2.21.name = ESMeos: Estonia.friendly.usr <<-?- SAdmir
+update.2.21.processing = opponent
+update.2.21.satisfied = Unknown
+
+update.2.22.type = node
+update.2.22.name = ESMeos: Estonia.friendly.usr <<-?- SAdmir
+update.2.22.processing = verifier
+
+update.3.location = remote
+
+update.3.1.type = edge
+update.3.1.edgeType = Implication
+update.3.1.parentName = ESMeos: SE.usr <<-?- SAdmir
+update.3.1.childName = ESMeos: SAdmir <<-?- SAdmir
+update.3.1.childType = TrivialTarget
+update.3.1.childProcessing = fully
+update.3.1.evidence.1 = SE.usr<-SAdmir
+
+update.3.2.type = node
+update.3.2.nodeType = TrivialTarget
+update.3.2.name = ESMeos: SAdmir <<-?- SAdmir
+update.3.2.processing = fully
+update.3.2.satisfied = Satisfied
+
+update.3.3.type = node
+update.3.3.nodeType = RoleTarget
+update.3.3.name = ESMeos: SE.usr <<-?- SAdmir
+update.3.3.processing = verifier
+update.3.3.satisfied = Unknown
+
+update.3.4.type = node
+update.3.4.nodeType = RoleTarget
+update.3.4.name = ESMeos: SE.usr <<-?- SAdmir
+update.3.4.processing = verifier
+update.3.4.satisfied = Satisfied
+
+update.3.5.type = node
+update.3.5.nodeType = LinkedRoleTarget
+update.3.5.name = ESMeos: Estonia.friendly.usr <<-?- SAdmir
+update.3.5.processing = fully
+update.3.5.satisfied = Satisfied
+
+update.3.6.type = node
+update.3.6.name = ESMeos: SE.usr <<-?- SAdmir
+update.3.6.processing = opponent
+
+update.4.location = local
+
+update.4.1.type = edge
+update.4.1.edgeType = Implication
+update.4.1.parentName = SAdmir: EstNavy.assignedNRet <<-?- ESMeos
+update.4.1.childName = SAdmir: ESMeos <<-?- ESMeos
+update.4.1.childType = TrivialTarget
+update.4.1.childProcessing = null
+update.4.1.evidence.1 = EstNavy.assignedNRet<-ESMeos
+
+update.4.2.type = node
+update.4.2.nodeType = RoleTarget
+update.4.2.name = SAdmir: EstNavy.assignedNRet <<-?- ESMeos
+update.4.2.processing = verifier
+update.4.2.satisfied = Unknown
+
+update.4.3.type = node
+update.4.3.nodeType = RoleTarget
+update.4.3.name = SAdmir: EstNavy.assignedNRet <<-?- ESMeos
+update.4.3.processing = verifier
+update.4.3.satisfied = Satisfied
+
+update.4.4.type = node
+update.4.4.nodeType = RoleTarget
+update.4.4.name = SAdmir: CaptMets.NRetTacUsr <<-?- ESMeos
+update.4.4.processing = fully
+update.4.4.satisfied = Satisfied
+
+update.4.5.type = node
+update.4.5.nodeType = LinkingGoal
+update.4.5.name = SAdmir: ?X.NRetTacUsr <<-?- ESMeos
+update.4.5.processing = fully
+update.4.5.satisfied = Complete
+
+update.4.6.type = node
+update.4.6.name = SAdmir: EstNavy.assignedNRet <<-?- ESMeos
+update.4.6.processing = opponent
+
+update.5.location = remote
+
+update.5.1.type = edge
+update.5.1.edgeType = LinkingImplication
+update.5.1.parentName = SAdmir: SAdmir.NRetTacCom.NRetTacUsr <<-?- ESMeos
+update.5.1.childName = SAdmir: SAdmir.NRetTacCom <<-?- CaptMets
+update.5.1.childType = RoleTarget
+update.5.1.childProcessing = opponent
+
+update.5.2.type = node
+update.5.2.nodeType = RoleTarget
+update.5.2.name = SAdmir: SAdmir.NRetTacCom <<-?- CaptMets
+update.5.2.processing = opponent
+update.5.2.satisfied = Unknown
+
+update.5.3.type = node
+update.5.3.nodeType = LinkedRoleTarget
+update.5.3.name = SAdmir: SAdmir.NRetTacCom.NRetTacUsr <<-?- ESMeos
+update.5.3.processing = opponent
+update.5.3.satisfied = Unknown
+
+update.5.4.type = node
+update.5.4.name = SAdmir: SAdmir.NRetTacCom.NRetTacUsr <<-?- ESMeos
+update.5.4.processing = verifier
+
+update.5.5.type = edge
+update.5.5.edgeType = Implication
+update.5.5.parentName = SAdmir: SAdmir.NRetTacCom <<-?- CaptMets
+update.5.5.childName = SAdmir: FinnCOM.NRetFinnTacCom <<-?- CaptMets
+update.5.5.childType = RoleTarget
+update.5.5.childProcessing = opponent
+update.5.5.evidence.1 = SAdmir.NRetTacCom<-FinnCOM.NRetFinnTacCom
+
+update.5.6.type = node
+update.5.6.nodeType = RoleTarget
+update.5.6.name = SAdmir: FinnCOM.NRetFinnTacCom <<-?- CaptMets
+update.5.6.processing = opponent
+update.5.6.satisfied = Unknown
+
+update.5.7.type = node
+update.5.7.nodeType = RoleTarget
+update.5.7.name = SAdmir: SAdmir.NRetTacCom <<-?- CaptMets
+update.5.7.processing = opponent
+update.5.7.satisfied = Unknown
+
+update.5.8.type = edge
+update.5.8.edgeType = Implication
+update.5.8.parentName = SAdmir: SAdmir.NRetTacCom <<-?- CaptMets
+update.5.8.childName = SAdmir: EstoniaCOM.NRetEstTacCom <<-?- CaptMets
+update.5.8.childType = RoleTarget
+update.5.8.childProcessing = opponent
+update.5.8.evidence.1 = SAdmir.NRetTacCom<-EstoniaCOM.NRetEstTacCom
+
+update.5.9.type = node
+update.5.9.nodeType = RoleTarget
+update.5.9.name = SAdmir: EstoniaCOM.NRetEstTacCom <<-?- CaptMets
+update.5.9.processing = opponent
+update.5.9.satisfied = Unknown
+
+update.5.10.type = node
+update.5.10.nodeType = RoleTarget
+update.5.10.name = SAdmir: SAdmir.NRetTacCom <<-?- CaptMets
+update.5.10.processing = opponent
+update.5.10.satisfied = Unknown
+
+update.5.11.type = edge
+update.5.11.edgeType = Implication
+update.5.11.parentName = SAdmir: SAdmir.NRetTacCom <<-?- CaptMets
+update.5.11.childName = SAdmir: USEUCOM.NRetUSTacCom <<-?- CaptMets
+update.5.11.childType = RoleTarget
+update.5.11.childProcessing = verifier
+update.5.11.evidence.1 = SAdmir.NRetTacCom<-USEUCOM.NRetUSTacCom
+
+update.5.12.type = node
+update.5.12.nodeType = RoleTarget
+update.5.12.name = SAdmir: USEUCOM.NRetUSTacCom <<-?- CaptMets
+update.5.12.processing = verifier
+update.5.12.satisfied = Unknown
+
+update.5.13.type = node
+update.5.13.nodeType = RoleTarget
+update.5.13.name = SAdmir: SAdmir.NRetTacCom <<-?- CaptMets
+update.5.13.processing = opponent
+update.5.13.satisfied = Unknown
+
+update.5.14.type = node
+update.5.14.name = SAdmir: SAdmir.NRetTacCom <<-?- CaptMets
+update.5.14.processing = verifier
+
+update.5.15.type = node
+update.5.15.name = SAdmir: FinnCOM.NRetFinnTacCom <<-?- CaptMets
+update.5.15.processing = verifier
+
+update.5.16.type = node
+update.5.16.nodeType = RoleTarget
+update.5.16.name = SAdmir: FinnCOM.NRetFinnTacCom <<-?- CaptMets
+update.5.16.processing = fully
+update.5.16.satisfied = Failed
+
+update.5.17.type = node
+update.5.17.name = SAdmir: EstoniaCOM.NRetEstTacCom <<-?- CaptMets
+update.5.17.processing = verifier
+
+update.5.18.type = node
+update.5.18.nodeType = RoleTarget
+update.5.18.name = SAdmir: EstoniaCOM.NRetEstTacCom <<-?- CaptMets
+update.5.18.processing = fully
+update.5.18.satisfied = Failed
+
+update.6.location = local
+
+update.6.1.type = node
+update.6.1.nodeType = RoleTarget
+update.6.1.name = SAdmir: USEUCOM.NRetUSTacCom <<-?- CaptMets
+update.6.1.processing = fully
+update.6.1.satisfied = Failed
+
+update.6.2.type = node
+update.6.2.nodeType = RoleTarget
+update.6.2.name = SAdmir: SAdmir.NRetTacCom <<-?- CaptMets
+update.6.2.processing = fully
+update.6.2.satisfied = Failed
+
+update.6.3.type = node
+update.6.3.nodeType = LinkedRoleTarget
+update.6.3.name = SAdmir: SAdmir.NRetTacCom.NRetTacUsr <<-?- ESMeos
+update.6.3.processing = fully
+update.6.3.satisfied = Failed
+
+update.6.4.type = node
+update.6.4.nodeType = RoleTarget
+update.6.4.name = SAdmir: SAdmir.needsSLocs <<-?- ESMeos
+update.6.4.processing = fully
+update.6.4.satisfied = Failed
+
+update.6.5.type = node
+update.6.5.nodeType = IntersectionTarget
+update.6.5.name = SAdmir: SE.friendly.usr ^ SAdmir.needsSLocs <<-?- ESMeos
+update.6.5.processing = opponent
+update.6.5.satisfied = Failed
+
+update.6.6.type = node
+update.6.6.nodeType = RoleTarget
+update.6.6.name = SAdmir: SAdmir.getsSLocs <<-?- ESMeos
+update.6.6.processing = fully
+update.6.6.satisfied = Failed
+
+update.6.7.type = node
+update.6.7.name = SAdmir: USEUCOM.NRetUSTacCom <<-?- CaptMets
+update.6.7.processing = opponent
+
Index: fedd/abac-src/atnvis/jan_demo/tnttg/SAdmir.prop
===================================================================
--- fedd/abac-src/atnvis/jan_demo/tnttg/SAdmir.prop	(revision 8780cbecc6db2bdc2b9ef31eec6e5209ad3bff15)
+++ fedd/abac-src/atnvis/jan_demo/tnttg/SAdmir.prop	(revision 8780cbecc6db2bdc2b9ef31eec6e5209ad3bff15)
@@ -0,0 +1,508 @@
+subject = SAdmir
+
+update.1.location = local
+
+update.1.1.type = node
+update.1.1.name = SAdmir: SAdmir.getsSLocs <<-?- ESMeos
+update.1.1.nodeType = RoleTarget
+update.1.1.isRoot = True
+
+update.1.2.type = node
+update.1.2.nodeType = RoleTarget
+update.1.2.name = SAdmir: SAdmir.getsSLocs <<-?- ESMeos
+update.1.2.processing = unprocessed
+update.1.2.satisfied = Unknown
+
+update.1.3.type = node
+update.1.3.nodeType = RoleTarget
+update.1.3.name = SAdmir: SAdmir.getsSLocs <<-?- ESMeos
+update.1.3.processing = unprocessed
+update.1.3.satisfied = Unknown
+
+update.1.4.type = edge
+update.1.4.edgeType = Implication
+update.1.4.parentName = SAdmir: SAdmir.getsSLocs <<-?- ESMeos
+update.1.4.childName = SAdmir: SE.friendly.usr ^ SAdmir.needsSLocs <<-?- ESMeos
+update.1.4.childType = IntersectionTarget
+update.1.4.childProcessing = opponent
+update.1.4.evidence.1 = SAdmir.getsSLocs<-SE.friendly.usr ^ SAdmir.needsSLocs
+
+update.1.5.type = node
+update.1.5.nodeType = IntersectionTarget
+update.1.5.name = SAdmir: SE.friendly.usr ^ SAdmir.needsSLocs <<-?- ESMeos
+update.1.5.processing = opponent
+update.1.5.satisfied = Unknown
+
+update.1.6.type = node
+update.1.6.nodeType = RoleTarget
+update.1.6.name = SAdmir: SAdmir.getsSLocs <<-?- ESMeos
+update.1.6.processing = opponent
+update.1.6.satisfied = Unknown
+
+update.1.7.type = node
+update.1.7.name = SAdmir: SAdmir.getsSLocs <<-?- ESMeos
+update.1.7.processing = verifier
+
+update.1.8.type = edge
+update.1.8.edgeType = Intersection
+update.1.8.parentName = SAdmir: SE.friendly.usr ^ SAdmir.needsSLocs <<-?- ESMeos
+update.1.8.childName = SAdmir: SE.friendly.usr <<-?- ESMeos
+update.1.8.childType = LinkedRoleTarget
+update.1.8.childProcessing = opponent
+
+update.1.9.type = node
+update.1.9.nodeType = LinkedRoleTarget
+update.1.9.name = SAdmir: SE.friendly.usr <<-?- ESMeos
+update.1.9.processing = opponent
+update.1.9.satisfied = Unknown
+
+update.1.10.type = edge
+update.1.10.edgeType = Intersection
+update.1.10.parentName = SAdmir: SE.friendly.usr ^ SAdmir.needsSLocs <<-?- ESMeos
+update.1.10.childName = SAdmir: SAdmir.needsSLocs <<-?- ESMeos
+update.1.10.childType = RoleTarget
+update.1.10.childProcessing = opponent
+
+update.1.11.type = node
+update.1.11.nodeType = RoleTarget
+update.1.11.name = SAdmir: SAdmir.needsSLocs <<-?- ESMeos
+update.1.11.processing = opponent
+update.1.11.satisfied = Unknown
+
+update.1.12.type = edge
+update.1.12.edgeType = Implication
+update.1.12.parentName = SAdmir: SE.friendly.usr <<-?- ESMeos
+update.1.12.childName = SAdmir: US.usr <<-?- ESMeos
+update.1.12.childType = RoleTarget
+update.1.12.childProcessing = verifier
+
+update.1.13.type = node
+update.1.13.nodeType = RoleTarget
+update.1.13.name = SAdmir: US.usr <<-?- ESMeos
+update.1.13.processing = verifier
+update.1.13.satisfied = Unknown
+
+update.1.14.type = node
+update.1.14.nodeType = LinkedRoleTarget
+update.1.14.name = SAdmir: SE.friendly.usr <<-?- ESMeos
+update.1.14.processing = opponent
+update.1.14.satisfied = Unknown
+
+update.1.15.type = edge
+update.1.15.edgeType = Implication
+update.1.15.parentName = SAdmir: SE.friendly.usr <<-?- ESMeos
+update.1.15.childName = SAdmir: Estonia.usr <<-?- ESMeos
+update.1.15.childType = RoleTarget
+update.1.15.childProcessing = verifier
+
+update.1.16.type = node
+update.1.16.nodeType = RoleTarget
+update.1.16.name = SAdmir: Estonia.usr <<-?- ESMeos
+update.1.16.processing = verifier
+update.1.16.satisfied = Unknown
+
+update.1.17.type = node
+update.1.17.nodeType = LinkedRoleTarget
+update.1.17.name = SAdmir: SE.friendly.usr <<-?- ESMeos
+update.1.17.processing = opponent
+update.1.17.satisfied = Unknown
+
+update.1.18.type = node
+update.1.18.name = SAdmir: SE.friendly.usr <<-?- ESMeos
+update.1.18.processing = verifier
+
+update.1.19.type = edge
+update.1.19.edgeType = Implication
+update.1.19.parentName = SAdmir: SAdmir.needsSLocs <<-?- ESMeos
+update.1.19.childName = SAdmir: SAdmir.NRetTacCom.NRetTacUsr <<-?- ESMeos
+update.1.19.childType = LinkedRoleTarget
+update.1.19.childProcessing = opponent
+update.1.19.evidence.1 = SAdmir.needsSLocs<-SAdmir.NRetTacCom.NRetTacUsr
+
+update.1.20.type = node
+update.1.20.nodeType = LinkedRoleTarget
+update.1.20.name = SAdmir: SAdmir.NRetTacCom.NRetTacUsr <<-?- ESMeos
+update.1.20.processing = opponent
+update.1.20.satisfied = Unknown
+
+update.1.21.type = node
+update.1.21.nodeType = RoleTarget
+update.1.21.name = SAdmir: SAdmir.needsSLocs <<-?- ESMeos
+update.1.21.processing = opponent
+update.1.21.satisfied = Unknown
+
+update.1.22.type = node
+update.1.22.name = SAdmir: SAdmir.needsSLocs <<-?- ESMeos
+update.1.22.processing = verifier
+
+update.1.23.type = edge
+update.1.23.edgeType = LinkingMonitor
+update.1.23.parentName = SAdmir: SAdmir.NRetTacCom.NRetTacUsr <<-?- ESMeos
+update.1.23.childName = SAdmir: ?X.NRetTacUsr <<-?- ESMeos
+update.1.23.childType = LinkingGoal
+update.1.23.childProcessing = verifier
+
+update.1.24.type = node
+update.1.24.nodeType = LinkingGoal
+update.1.24.name = SAdmir: ?X.NRetTacUsr <<-?- ESMeos
+update.1.24.processing = verifier
+update.1.24.satisfied = Incomplete
+
+update.2.location = remote
+
+update.2.1.type = node
+update.2.1.name = SAdmir: US.usr <<-?- ESMeos
+update.2.1.processing = opponent
+
+update.2.2.type = node
+update.2.2.nodeType = RoleTarget
+update.2.2.name = SAdmir: US.usr <<-?- ESMeos
+update.2.2.processing = fully
+update.2.2.satisfied = Failed
+
+update.2.3.type = edge
+update.2.3.edgeType = Implication
+update.2.3.parentName = SAdmir: Estonia.usr <<-?- ESMeos
+update.2.3.childName = SAdmir: ESMeos <<-?- ESMeos
+update.2.3.childType = TrivialTarget
+update.2.3.childProcessing = fully
+update.2.3.evidence.1 = Estonia.usr<-ESMeos
+
+update.2.4.type = node
+update.2.4.nodeType = TrivialTarget
+update.2.4.name = SAdmir: ESMeos <<-?- ESMeos
+update.2.4.processing = fully
+update.2.4.satisfied = Satisfied
+
+update.2.5.type = node
+update.2.5.nodeType = RoleTarget
+update.2.5.name = SAdmir: Estonia.usr <<-?- ESMeos
+update.2.5.processing = verifier
+update.2.5.satisfied = Unknown
+
+update.2.6.type = node
+update.2.6.nodeType = RoleTarget
+update.2.6.name = SAdmir: Estonia.usr <<-?- ESMeos
+update.2.6.processing = verifier
+update.2.6.satisfied = Satisfied
+
+update.2.7.type = node
+update.2.7.nodeType = LinkedRoleTarget
+update.2.7.name = SAdmir: SE.friendly.usr <<-?- ESMeos
+update.2.7.processing = fully
+update.2.7.satisfied = Satisfied
+
+update.2.8.type = node
+update.2.8.name = SAdmir: Estonia.usr <<-?- ESMeos
+update.2.8.processing = opponent
+
+update.2.9.type = edge
+update.2.9.edgeType = LinkingSolution
+update.2.9.parentName = SAdmir: ?X.NRetTacUsr <<-?- ESMeos
+update.2.9.childName = SAdmir: CaptMets.NRetTacUsr <<-?- ESMeos
+update.2.9.childType = RoleTarget
+update.2.9.childProcessing = verifier
+
+update.2.10.type = node
+update.2.10.nodeType = RoleTarget
+update.2.10.name = SAdmir: CaptMets.NRetTacUsr <<-?- ESMeos
+update.2.10.processing = verifier
+update.2.10.satisfied = Unknown
+
+update.2.11.type = node
+update.2.11.name = SAdmir: ?X.NRetTacUsr <<-?- ESMeos
+update.2.11.processing = opponent
+
+update.2.12.type = node
+update.2.12.nodeType = LinkingGoal
+update.2.12.name = SAdmir: ?X.NRetTacUsr <<-?- ESMeos
+update.2.12.processing = fully
+update.2.12.satisfied = Incomplete
+
+update.2.13.type = edge
+update.2.13.edgeType = Implication
+update.2.13.parentName = SAdmir: CaptMets.NRetTacUsr <<-?- ESMeos
+update.2.13.childName = SAdmir: EstNavy.assignedNRet <<-?- ESMeos
+update.2.13.childType = RoleTarget
+update.2.13.childProcessing = verifier
+update.2.13.evidence.1 = CaptMets.NRetTacUsr<-EstNavy.assignedNRet
+
+update.2.14.type = node
+update.2.14.nodeType = RoleTarget
+update.2.14.name = SAdmir: EstNavy.assignedNRet <<-?- ESMeos
+update.2.14.processing = verifier
+update.2.14.satisfied = Unknown
+
+update.2.15.type = node
+update.2.15.nodeType = RoleTarget
+update.2.15.name = SAdmir: CaptMets.NRetTacUsr <<-?- ESMeos
+update.2.15.processing = verifier
+update.2.15.satisfied = Unknown
+
+update.2.16.type = node
+update.2.16.name = SAdmir: CaptMets.NRetTacUsr <<-?- ESMeos
+update.2.16.processing = opponent
+
+update.2.17.type = edge
+update.2.17.edgeType = Control
+update.2.17.parentName = SAdmir: EstNavy.assignedNRet <<-?- ESMeos
+update.2.17.childName = ESMeos: Estonia.friendly.usr <<-?- SAdmir
+update.2.17.childType = LinkedRoleTarget
+update.2.17.childProcessing = opponent
+
+update.2.18.type = node
+update.2.18.nodeType = LinkedRoleTarget
+update.2.18.name = ESMeos: Estonia.friendly.usr <<-?- SAdmir
+update.2.18.processing = opponent
+update.2.18.satisfied = Unknown
+
+update.2.19.type = edge
+update.2.19.edgeType = Implication
+update.2.19.parentName = ESMeos: Estonia.friendly.usr <<-?- SAdmir
+update.2.19.childName = ESMeos: SE.usr <<-?- SAdmir
+update.2.19.childType = RoleTarget
+update.2.19.childProcessing = verifier
+
+update.2.20.type = node
+update.2.20.nodeType = RoleTarget
+update.2.20.name = ESMeos: SE.usr <<-?- SAdmir
+update.2.20.processing = verifier
+update.2.20.satisfied = Unknown
+
+update.2.21.type = node
+update.2.21.nodeType = LinkedRoleTarget
+update.2.21.name = ESMeos: Estonia.friendly.usr <<-?- SAdmir
+update.2.21.processing = opponent
+update.2.21.satisfied = Unknown
+
+update.2.22.type = node
+update.2.22.name = ESMeos: Estonia.friendly.usr <<-?- SAdmir
+update.2.22.processing = verifier
+
+update.3.location = local
+
+update.3.1.type = edge
+update.3.1.edgeType = Implication
+update.3.1.parentName = ESMeos: SE.usr <<-?- SAdmir
+update.3.1.childName = ESMeos: SAdmir <<-?- SAdmir
+update.3.1.childType = TrivialTarget
+update.3.1.childProcessing = fully
+update.3.1.evidence.1 = SE.usr<-SAdmir
+
+update.3.2.type = node
+update.3.2.nodeType = TrivialTarget
+update.3.2.name = ESMeos: SAdmir <<-?- SAdmir
+update.3.2.processing = fully
+update.3.2.satisfied = Satisfied
+
+update.3.3.type = node
+update.3.3.nodeType = RoleTarget
+update.3.3.name = ESMeos: SE.usr <<-?- SAdmir
+update.3.3.processing = verifier
+update.3.3.satisfied = Unknown
+
+update.3.4.type = node
+update.3.4.nodeType = RoleTarget
+update.3.4.name = ESMeos: SE.usr <<-?- SAdmir
+update.3.4.processing = verifier
+update.3.4.satisfied = Satisfied
+
+update.3.5.type = node
+update.3.5.nodeType = LinkedRoleTarget
+update.3.5.name = ESMeos: Estonia.friendly.usr <<-?- SAdmir
+update.3.5.processing = fully
+update.3.5.satisfied = Satisfied
+
+update.3.6.type = node
+update.3.6.name = ESMeos: SE.usr <<-?- SAdmir
+update.3.6.processing = opponent
+
+update.4.location = remote
+
+update.4.1.type = edge
+update.4.1.edgeType = Implication
+update.4.1.parentName = SAdmir: EstNavy.assignedNRet <<-?- ESMeos
+update.4.1.childName = SAdmir: ESMeos <<-?- ESMeos
+update.4.1.childType = TrivialTarget
+update.4.1.childProcessing = null
+update.4.1.evidence.1 = EstNavy.assignedNRet<-ESMeos
+
+update.4.2.type = node
+update.4.2.nodeType = RoleTarget
+update.4.2.name = SAdmir: EstNavy.assignedNRet <<-?- ESMeos
+update.4.2.processing = verifier
+update.4.2.satisfied = Unknown
+
+update.4.3.type = node
+update.4.3.nodeType = RoleTarget
+update.4.3.name = SAdmir: EstNavy.assignedNRet <<-?- ESMeos
+update.4.3.processing = verifier
+update.4.3.satisfied = Satisfied
+
+update.4.4.type = node
+update.4.4.nodeType = RoleTarget
+update.4.4.name = SAdmir: CaptMets.NRetTacUsr <<-?- ESMeos
+update.4.4.processing = fully
+update.4.4.satisfied = Satisfied
+
+update.4.5.type = node
+update.4.5.nodeType = LinkingGoal
+update.4.5.name = SAdmir: ?X.NRetTacUsr <<-?- ESMeos
+update.4.5.processing = fully
+update.4.5.satisfied = Complete
+
+update.4.6.type = node
+update.4.6.name = SAdmir: SAdmir.NRetTacCom.NRetTacUsr <<-?- ESMeos
+update.4.6.processing = verifier
+
+update.4.7.type = node
+update.4.7.name = SAdmir: EstNavy.assignedNRet <<-?- ESMeos
+update.4.7.processing = opponent
+
+update.5.location = local
+
+update.5.1.type = edge
+update.5.1.edgeType = LinkingImplication
+update.5.1.parentName = SAdmir: SAdmir.NRetTacCom.NRetTacUsr <<-?- ESMeos
+update.5.1.childName = SAdmir: SAdmir.NRetTacCom <<-?- CaptMets
+update.5.1.childType = RoleTarget
+update.5.1.childProcessing = opponent
+
+update.5.2.type = node
+update.5.2.nodeType = RoleTarget
+update.5.2.name = SAdmir: SAdmir.NRetTacCom <<-?- CaptMets
+update.5.2.processing = opponent
+update.5.2.satisfied = Unknown
+
+update.5.3.type = node
+update.5.3.nodeType = LinkedRoleTarget
+update.5.3.name = SAdmir: SAdmir.NRetTacCom.NRetTacUsr <<-?- ESMeos
+update.5.3.processing = fully
+update.5.3.satisfied = Unknown
+
+update.5.4.type = edge
+update.5.4.edgeType = Implication
+update.5.4.parentName = SAdmir: SAdmir.NRetTacCom <<-?- CaptMets
+update.5.4.childName = SAdmir: FinnCOM.NRetFinnTacCom <<-?- CaptMets
+update.5.4.childType = RoleTarget
+update.5.4.childProcessing = opponent
+update.5.4.evidence.1 = SAdmir.NRetTacCom<-FinnCOM.NRetFinnTacCom
+
+update.5.5.type = node
+update.5.5.nodeType = RoleTarget
+update.5.5.name = SAdmir: FinnCOM.NRetFinnTacCom <<-?- CaptMets
+update.5.5.processing = opponent
+update.5.5.satisfied = Unknown
+
+update.5.6.type = node
+update.5.6.nodeType = RoleTarget
+update.5.6.name = SAdmir: SAdmir.NRetTacCom <<-?- CaptMets
+update.5.6.processing = opponent
+update.5.6.satisfied = Unknown
+
+update.5.7.type = edge
+update.5.7.edgeType = Implication
+update.5.7.parentName = SAdmir: SAdmir.NRetTacCom <<-?- CaptMets
+update.5.7.childName = SAdmir: EstoniaCOM.NRetEstTacCom <<-?- CaptMets
+update.5.7.childType = RoleTarget
+update.5.7.childProcessing = opponent
+update.5.7.evidence.1 = SAdmir.NRetTacCom<-EstoniaCOM.NRetEstTacCom
+
+update.5.8.type = node
+update.5.8.nodeType = RoleTarget
+update.5.8.name = SAdmir: EstoniaCOM.NRetEstTacCom <<-?- CaptMets
+update.5.8.processing = opponent
+update.5.8.satisfied = Unknown
+
+update.5.9.type = node
+update.5.9.nodeType = RoleTarget
+update.5.9.name = SAdmir: SAdmir.NRetTacCom <<-?- CaptMets
+update.5.9.processing = opponent
+update.5.9.satisfied = Unknown
+
+update.5.10.type = edge
+update.5.10.edgeType = Implication
+update.5.10.parentName = SAdmir: SAdmir.NRetTacCom <<-?- CaptMets
+update.5.10.childName = SAdmir: USEUCOM.NRetUSTacCom <<-?- CaptMets
+update.5.10.childType = RoleTarget
+update.5.10.childProcessing = verifier
+update.5.10.evidence.1 = SAdmir.NRetTacCom<-USEUCOM.NRetUSTacCom
+
+update.5.11.type = node
+update.5.11.nodeType = RoleTarget
+update.5.11.name = SAdmir: USEUCOM.NRetUSTacCom <<-?- CaptMets
+update.5.11.processing = verifier
+update.5.11.satisfied = Unknown
+
+update.5.12.type = node
+update.5.12.nodeType = RoleTarget
+update.5.12.name = SAdmir: SAdmir.NRetTacCom <<-?- CaptMets
+update.5.12.processing = opponent
+update.5.12.satisfied = Unknown
+
+update.5.13.type = node
+update.5.13.name = SAdmir: SAdmir.NRetTacCom <<-?- CaptMets
+update.5.13.processing = verifier
+
+update.5.14.type = node
+update.5.14.nodeType = RoleTarget
+update.5.14.name = SAdmir: FinnCOM.NRetFinnTacCom <<-?- CaptMets
+update.5.14.processing = fully
+update.5.14.satisfied = Failed
+
+update.5.15.type = node
+update.5.15.name = SAdmir: FinnCOM.NRetFinnTacCom <<-?- CaptMets
+update.5.15.processing = verifier
+
+update.5.16.type = node
+update.5.16.nodeType = RoleTarget
+update.5.16.name = SAdmir: EstoniaCOM.NRetEstTacCom <<-?- CaptMets
+update.5.16.processing = fully
+update.5.16.satisfied = Failed
+
+update.5.17.type = node
+update.5.17.name = SAdmir: EstoniaCOM.NRetEstTacCom <<-?- CaptMets
+update.5.17.processing = verifier
+
+update.6.location = remote
+
+update.6.1.type = node
+update.6.1.name = SAdmir: USEUCOM.NRetUSTacCom <<-?- CaptMets
+update.6.1.processing = opponent
+
+update.6.2.type = node
+update.6.2.nodeType = RoleTarget
+update.6.2.name = SAdmir: USEUCOM.NRetUSTacCom <<-?- CaptMets
+update.6.2.processing = fully
+update.6.2.satisfied = Failed
+
+update.6.3.type = node
+update.6.3.nodeType = RoleTarget
+update.6.3.name = SAdmir: SAdmir.NRetTacCom <<-?- CaptMets
+update.6.3.processing = fully
+update.6.3.satisfied = Failed
+
+update.6.4.type = node
+update.6.4.nodeType = LinkedRoleTarget
+update.6.4.name = SAdmir: SAdmir.NRetTacCom.NRetTacUsr <<-?- ESMeos
+update.6.4.processing = fully
+update.6.4.satisfied = Failed
+
+update.6.5.type = node
+update.6.5.nodeType = RoleTarget
+update.6.5.name = SAdmir: SAdmir.needsSLocs <<-?- ESMeos
+update.6.5.processing = fully
+update.6.5.satisfied = Failed
+
+update.6.6.type = node
+update.6.6.nodeType = IntersectionTarget
+update.6.6.name = SAdmir: SE.friendly.usr ^ SAdmir.needsSLocs <<-?- ESMeos
+update.6.6.processing = fully
+update.6.6.satisfied = Failed
+
+update.6.7.type = node
+update.6.7.nodeType = RoleTarget
+update.6.7.name = SAdmir: SAdmir.getsSLocs <<-?- ESMeos
+update.6.7.processing = fully
+update.6.7.satisfied = Failed
+
Index: fedd/abac-src/atnvis/jan_demo/tnttg/atnvis.properties
===================================================================
--- fedd/abac-src/atnvis/jan_demo/tnttg/atnvis.properties	(revision 8780cbecc6db2bdc2b9ef31eec6e5209ad3bff15)
+++ fedd/abac-src/atnvis/jan_demo/tnttg/atnvis.properties	(revision 8780cbecc6db2bdc2b9ef31eec6e5209ad3bff15)
@@ -0,0 +1,95 @@
+# Window properties
+atnvis.window.Title = Automated Trust Negotiation Visualization
+atnvis.window.Height = 768
+atnvis.window.Width = 1024
+
+
+# Control properties
+atnvis.control.DefaultDelay = 500
+atnvis.control.Loop = true
+
+
+# Parser
+atnvis.parser=com.algomagic.atn.PropertyLogParser
+atnvis.parser.IgnoreProcessing = true
+
+
+# Graph properties
+atnvis.graph.Scale = 0.8
+atnvis.graph.ShadowColor = gray60
+
+
+# Default node properties
+atnvis.node.Default.style = solid,filled
+atnvis.node.Default.color = purple
+atnvis.node.Default.shape = box
+atnvis.node.Default.fontname = TimesRoman
+atnvis.node.Default.fontcolor = black
+atnvis.node.Default.fontsize = 14
+atnvis.node.Default.fontstyle = normal
+
+
+# Default edge properties:
+atnvis.edge.Default.style = solid
+atnvis.edge.Default.color = black
+atnvis.edge.Default.direction = back
+
+
+atnvis.node.StandardTarget.shape = octagon
+atnvis.node.RoleTarget.shape = octagon
+atnvis.node.IntersectionTarget.shape = house
+atnvis.node.LinkingGoal.shape = box
+atnvis.node.LinkedRoleTarget.shape = trapezium
+atnvis.node.TrivialTarget.shape = invhouse
+
+
+atnvis.node.processed.Unprocessed.color = yellow
+atnvis.node.processed.Opponent.color = lightblue
+atnvis.node.processed.Verifier.color = lightgoldenrod
+atnvis.node.processed.Fully.color = lightseagreen
+
+atnvis.node.satisfied.Satisfied.color = green
+atnvis.node.satisfied.Complete.color = yellow
+atnvis.node.satisfied.Failed.color = red
+atnvis.node.satisfied.Unknown.color = white
+atnvis.node.satisfied.Incomplete.color = white
+
+#atnvis.node.satisfied.Satisfied.shape = tripleoctagon
+#atnvis.node.satisfied.Failed.shape = doubleoctagon
+
+
+# Standard Implication Edge properties
+atnvis.edge.Implication.color = purple3
+atnvis.edge.Implication.style = solid
+atnvis.edge.Implication.color.bold = purple1
+atnvis.edge.Implication.style.bold = dashed
+
+# Linking-Monitor Edge properties
+atnvis.edge.LinkingMonitor.color = royalblue3
+atnvis.edge.LinkingMonitor.style = solid
+atnvis.edge.LinkingMonitor.color.bold = royalblue1
+atnvis.edge.LinkingMonitor.style.bold = dashed
+
+# Linking-Solution Edge properties
+atnvis.edge.LinkingSolution.color = gold3
+atnvis.edge.LinkingSolution.style = solid
+atnvis.edge.LinkingSolution.color.bold = gold1
+atnvis.edge.LinkingSolution.style.bold = dashed
+
+# Linking-Implication Edge properties
+atnvis.edge.LinkingImplication.color = darkolivegreen3
+atnvis.edge.LinkingImplication.style = solid
+atnvis.edge.LinkingImplication.color.bold = darkolivegreen1
+atnvis.edge.LinkingImplication.style.bold = dashed
+
+# Intersection Edge properties
+atnvis.edge.Intersection.color = orange3
+atnvis.edge.Intersection.style = solid
+atnvis.edge.Intersection.color.bold = orange1
+atnvis.edge.Intersection.style.bold = dashed
+
+# Control Edge properties
+atnvis.edge.Control.color = firebrick3
+atnvis.edge.Control.style = solid
+atnvis.edge.Control.color.bold = firebrick1
+atnvis.edge.Control.style.bold = dashed
Index: fedd/abac-src/atnvis/jan_demo/tnttg/go
===================================================================
--- fedd/abac-src/atnvis/jan_demo/tnttg/go	(revision 8780cbecc6db2bdc2b9ef31eec6e5209ad3bff15)
+++ fedd/abac-src/atnvis/jan_demo/tnttg/go	(revision 8780cbecc6db2bdc2b9ef31eec6e5209ad3bff15)
@@ -0,0 +1,1 @@
+java -jar ../../atnvis.jar SAdmir.prop ESMeos.prop
